.navbar-header .logo {
	width: 121px;
}

.banner img {
	padding: 15px 0;
}

div#getapps h2{
	text-align: center;
	font-weight:200;
	font-size:30px;
}

div#getapps .row {
	margin-top: 30px;
	margin-bottom: 47px;
	text-align: center;
}

div#getapps p {
	margin-bottom: 20px;
	margin-top: -20px;
}


#appstore, #googleplay, #desktopclient {
	opacity: 0.9;
}
img#sync-button {
	vertical-align: text-bottom;
}

div.footer-text {
	color: #AAAAAA;
	text-align: center;
	margin-bottom: 40px;
}

div.footer-social-icons > div {
	text-align: center;
	margin-bottom: -14px;
	margin-top: 7px;
}

div.footer-social-icons> div > a:hover {
	opacity: 0.8;
}

div.footer-social-icons img {
	margin: 0 1em 1em 0;
}

.banner ul#menu-header.nav>li.menu-get-owncloud {
	padding: 0 0 0 15px;
	margin-top: 7px;
	margin-left: 10px;
	background-color: #428BCA;
	border-radius: 6px;
	border-color: #357EBD}

.banner ul#menu-header.nav>li.menu-get-owncloud a{
	padding: 7px 16px 7px 0;
	line-height: 1.25;
	border-bottom: 0
}

.contribook_bloguserpicture img {
	margin-right: 0;
}

footer div.footer-nav>h4 {
	font-size: 1.125em;
	color: #FFFFFF;
}

i[class*='icon-'] {
	font-style: normal;
}

p.socialicons > a > img {
	margin: 0 4px;
}

div.thumbnail > img {
	margin-bottom: 0;
}

.page.install h3 {
	margin-top: 0;
}

.home div.wrap > .content {
	background-size: 85% auto;
	background-position: top center;
}

.page-content-header > div > h1 {
	display: inline;
	margin-top: 0;
}

.page-content-header > div > a.rss-button {
	vertical-align: baseline;
	margin-left: 20px;
	color: rgb(206, 91, 0);
}

.page-content-header > div > form > input[type=text] {
	display: inline;
	width: 78%;
}

.banner ul#menu-header.nav>li:not(.menu-install) >a:hover {
	border-bottom: 2px solid white;
}

.banner ul#menu-header.nav>li>a {
	padding-bottom: 6px;
	font-size: 1em;
}

div.sub-nav {
	margin-top: -30px;
}

li.top-nav-active > a {
	border-bottom: 2px solid white;
}

.news .contribook_bloguser {
	margin-right: -50px;
}

div.blog-social-icons > div img {
	width: 40px;
	margin: 0;
}

div.blog-social-icons > div a:hover {
	text-decoration: none;
}

.box.masonry-brick img {
	max-width: 100%;
	height: auto;
}

article.post figcaption {
	margin-top: -14px;
}

@media (max-width: 600px) {
	article.post figure {
		float: none;
	}
}

#meetup-embed-largest-owncloud {
	max-width: 400px;
}

div.box-head {
	display: none;
}

h3.ft-title {
	text-align: center;
	font-weight: 100;
	font-size: 28px;
}

h2.featuretitle {
	font-weight: 400;
	font-size: 25px;
}

div.feature-wide-row-wrap {
	background-color: #1D2D44;
	color: white;
}

div.feature-wide-row-wrap div.featureblock{
	text-align: center;
	padding-top: 15px;
}

div.feature-wide-row-wrap div.featureblock i {
	font-size: 20px;
}

div.feature-wide-row-wrap div.featureblock h3.ft-title {
	margin-top: 0;
}

.home p.explain-short {
	text-align: center;
	font-weight: 200;
	font-size: 20px;
	margin-top: 30px;
	margin-bottom: 50px;
}

@media (max-width: 1199px) and (min-width: 992px) {
	.banner ul#menu-header.nav {
		width: 80%;
		padding-top: 20px;
	}

	.home h2.slogan {
		left: 245px;
		top: -71px;
	}
}

div.alert-info > a {
	text-decoration: underline;
}

i.icon-opensource {
	background: url("../img/opensource.png") no-repeat;
	display: inline-block;
	width: 27px;
	background-size: 27px;
	background-position: center;
	margin-right: 6px;
}

div.row.home-row > div{
	text-align: center;
	margin-bottom: 20px;
}

div.home-ft-content {
	text-align: center;
}

div.row.home-row h2 {
	margin-top: 0;
	font-size: 24px;
	font-weight: 300;
}

.home div.col-xs-12 > i {
	font-size: 28px;
}

.home a.events-button {
	color: #428BCA;
	background-color: #FFFFFF;
	border: 1px solid #428BCA;
	font-weight: 700;
	margin-top: 25px;
}
.content.row, .row.row-slogan {
	margin-top: 0;
}

.row.row-slogan {
	float: left;
	width: 100%;
}

a.join-button {
	width: 70%;
	margin: 0 auto;
}

.home div.join a.join-button {
	margin-bottom: 23px;
}

.home div.row.pad-bottom {
	margin-bottom: 45px;
}

.home .row {
	padding-bottom: 0 !important;
}

@media (max-width: 1199px) {
	.home #getapps .client-install {
		margin-top: 10px;
	}
}

@media (max-width: 767px) {
	.home #getapps .client-install, .home #getapps .btn-group, .home #getapps h2 {
		margin-top: 0;
	}

	a.home-ent-button {
		display: block;
		width: 290px;
		margin: 10px auto 0 auto !important;
	}

	div#getapps div.install-buttons {
		margin-bottom: 40px;
	}
}

@media (max-width: 562px) {
	.home #getapps .client-install {
		margin-top: 10px;
	}
}

@media (max-width: 991px) {
 	.home-header-image {
 		margin-top: 2em !important;
 	}

 	a.facebook-button {
		margin: 10px 0 !important;
	}

	.header .row.image {
		margin-top: 30px;
	}

	.home h2.slogan {
		display: none;
	}

	.home h2.slogan-mobile {
		display: block !important;
	}
 }

.home .home-row a.feature-link {
	margin-bottom: 30px;
}

.home h2 {
	margin-bottom: 20px;
}

.home h2.slogan-mobile {
	display: none;
	font-size: 20px;
	text-align: center;
}

.banner ul#menu-header.nav>li.menu-commercial>a:hover{
	border-bottom: 2px solid #e8733b;
}

.btn.btn-orange {
	background-color: #e8733b;
	color: white;
}

.home-ent-button {
	font-weight: 100;
}


/*---- General ----*/
button a {color: #1d2d44}
button a:hover {text-decoration: none; }

/*---- Teaser ----*/
.teaser-area h1 {color: #1d2d44; font-weight: normal; margin-bottom: 20px; font-size: 36px; }
.teaser-area {padding-top: 20px; text-align: center;}
.teaser-area p {font-size: 20px; line-height: 28px; color: #666; padding-left: 30px; padding-right: 30px }
.teaser-area .btn {margin-top: 10px;}
.image {margin-top: 40px}
.image img {margin: 0 auto}
.separator {height: 50px; margin-bottom: -10px; border-top: 1px solid #ddd; background: #f6f6f6; 
background: -moz-linear-gradient(top,  #f6f6f6 0%, #efefef 60%, #efefef 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(60%,#efefef), color-stop(100%,#efefef)); 
background: -webkit-linear-gradient(top,  #f6f6f6 0%,#efefef 60%,#efefef 100%); 
background: -o-linear-gradient(top,  #f6f6f6 0%,#efefef 60%,#efefef 100%);
background: -ms-linear-gradient(top,  #f6f6f6 0%,#efefef 60%,#efefef 100%); 
background: linear-gradient(to bottom,  #f6f6f6 0%,#efefef 60%,#efefef 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#efefef',GradientType=0 );
}

/*---- Feature Columns ----*/
.feature-cols {padding-top: 30px}
.feature-block {background: #ddd; margin-bottom: 30px; position: relative; min-height: 325px !important}
.feature-block h2 {color: #777; margin-top: 0; font-size: 20px; font-weight: normal; padding-top: 50px; padding-bottom: 8px}
.feature-block p {font-size: 14px; color: #777; padding-bottom: 30px; padding-left: 15px; padding-right: 15px;}
.feature-block  {overflow: hidden;}
.feature-block img {margin: 0 auto}
.img-container {background: #fff}
.img-container.primary {background: #577c8e;
background: -moz-linear-gradient(top, #577c8e 0%, #bdd4e0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#577c8e), color-stop(100%,#bdd4e0));
background: -webkit-linear-gradient(top, #577c8e 0%,#bdd4e0 100%);
background: -o-linear-gradient(top, #577c8e 0%,#bdd4e0 100%);
background: -ms-linear-gradient(top, #577c8e 0%,#bdd4e0 100%);
background: linear-gradient(to bottom, #577c8e 0%,#bdd4e0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#577c8e', endColorstr='#bdd4e0',GradientType=0 );}
.img-container.enterprise { 
background: #838ca1;
background: -moz-linear-gradient(-45deg, #838ca1 0%, #cdd3dd 100%);
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#838ca1), color-stop(100%,#cdd3dd));
background: -webkit-linear-gradient(-45deg, #838ca1 0%,#cdd3dd 100%);
background: -o-linear-gradient(-45deg, #838ca1 0%,#cdd3dd 100%);
background: -ms-linear-gradient(-45deg, #838ca1 0%,#cdd3dd 100%);
background: linear-gradient(135deg, #838ca1 0%,#cdd3dd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#838ca1', endColorstr='#cdd3dd',GradientType=1 );
}

/*---- Carousel ----*/
#carousel-example-generic .carousel-inner,
#carousel-example-generic .item {height: 100%; min-height: 325px !important}
.img-con {background: #fff}

/*---- Hover-Area ----*/
.hoverarea {height: 100%; width: 100%; position: absolute; z-index: 1}
.hovercontent {height: 100%; width: 100%; position: absolute;  
  	opacity: 0;
  	background: rgba(29,45,68,0.90);
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear; }
.hovercontent p {color: #fff; text-align: center; font-size: 16px; padding: 28px 30px 0 30px}
.hide-type {color: #ddd !important; transition: 0.3s;}
.hoverarea span {line-height: 12px}
.button-group {position: absolute; bottom: 40px; left:0; right: 0;}
.button-group .btn {font-size: 14px; color: #1d2d44}
.button-group .btn:hover {background: #ccc; transition: 0.2s; color: #3772A7}
.hovercontent h2 { padding-bottom:8px; color: #fff; transition: 0.3s; font-weight: normal;}
.hoverarea:hover .icon { 
	background-color: #428BCA;
	-webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.hoverarea:hover .hovercontent { 
	 opacity: 1;
	 filter: alpha(opacity = 100);
}


/*---- Medium Screens and Up ----*/

@media (min-width: 992px)  { 

	/*---- Teaser ----*/
	.teaser-area {text-align: left;padding-top:40px;}
	.teaser-area h1 {margin-bottom: 15px }
	.teaser-area p {padding-left: 0px; padding-right: 0px }

	/*---- Feature Columns ----*/
	.feature-block {min-height: inherit;}

	/*---- Hover-Area ----*/
	.button-group { bottom: 25px; }
	.hovercontent p { padding: 28px 25px 0 25px}

}

/*---- Medium Screens ----*/

@media (min-width: 992px) and (max-width: 1200px) { 

	/*---- General ----*/
	.btn {font-size: 14px}

	/*---- Feature Columns ----*/
	.feature-cols {padding-top: 45px}
	.feature-block h2 {padding-top: 65px}
	.feature-block.primary { margin-top: -15px}

	/*---- Hover-Area ----*/
	.hovercontent p { padding-top: 20px; padding-left: 20px; padding-right: 20px}

}

/*---- Large Screens ----*/

@media (min-width: 1200px) { 

	/*---- Teaser ----*/
	.teaser-area {padding-top:60px;}
	.teaser-area p { padding-right: 100px}
	.image {margin-top: 0}
	.image img {float: right; margin-right: 15px;}
	#image-container {padding-right: 0}
	.teaser-area .btn {margin-top: 20px;}

	/*---- Feature Columns ----*/
	.feature-cols {padding-top: 60px}
	.feature-block.primary { margin-top: -15px}

	/*---- Hover-Area ----*/
	.primary .icon {margin-top: 135px}

}
